body, p, li {
    font-family: 'Roboto', sans-serif !important;
}

p, li {
    font-size: 15px !important;
    line-height: 28px !important;
}

.middle {
    width: 100%;
    text-align: left;
}

    .middle h1 {
        font-family: "Dax", sans-serif;
        color: #23527c;
        font-size: 21px !important;
        text-align: left;
    }

    .middle input[type="radio"] {
        display: none;
    }

        .middle input[type="radio"]:checked + .box {
            background-color: #007e90;
        }

            .middle input[type="radio"]:checked + .box span {
                color: white;
                transform: translateY(-2px);
            }

                .middle input[type="radio"]:checked + .box span:before {
                    transform: translateY(-2px);
                    opacity: 1;
                    font-size: 30px;
                }

    .middle .box {
        width: 195px;
        height: 120px !important;
        background-color: #e4eaec;
        transition: all 250ms ease;
        will-change: transition;
        display: inline-block;
        text-align: center;
        cursor: pointer;
        position: relative;
        font-family: "Dax", sans-serif;
        /*font-weight: 900;*/
    }

        .middle .box:active {
            transform: translateY(10px);
        }

        .middle .box span {
            /* position: absolute;
  transform: translate(0, -20px);*/
            left: 0;
            right: 0;
            transition: all 300ms ease;
            font-size: 16px;
            user-select: none;
            color: #007e90;
            top: 22px !important;
        }

            .middle .box span:before {
                font-size: 1.2em;
                font-family: FontAwesome;
                display: block;
                transform: translateY(-10px);
                opacity: 0;
                transition: all 300ms ease-in-out;
                font-weight: normal;
                color: #cfdc09;
            }

    .middle .front-end span:before, .middle .second-end span:before, .middle .back-end span:before {
        content: '\f058';
        font-size: 25px;
        margin-bottom: 1px;
        margin-left: 5px;
        margin-right: 7px;
    }

    .middle p {
        color: #007e9;
        font-family: "Dax", sans-serif;
        font-weight: 400;
    }

        .middle p a {
            text-decoration: underline;
            font-weight: bold;
            color: #FFF;
        }

        .middle p span:after {
            content: '\f0e7';
            font-family: FontAwesome;
            color: yellow;
        }

    .middle button:hover {
        background: #2c8a05;
        color: #FFC107;
    }

    .middle button.top-button {
        border: 2px solid #fff;
        border-radius: 5px;
        display: block;
        font-size: 14px;
        font-weight: bold;
        margin: -8px 0px 0px 0px;
        padding: 10px 30px;
        position: relative;
        text-transform: uppercase;
        color: #000000;
        background: #FFC107;
        float: right !important;
        height: 60px !important;
    }

    .middle .title-summary {
        font-family: Georgia, serif;
        font-size: 18px !important;
        font-style: italic;
        margin: 0.25em 0;
        padding: 0.25em 40px;
        line-height: 1.45;
        position: relative;
        color: #383838;
        margin-bottom: 20px;
        text-align: center;
    }

.white-box {
    background: #dce6e2 !important;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    border-radius: 0.5rem;
    padding: 1.5rem;
    -webkit-box-shadow: 0 1px 1px 1px #EBEBEB;
    box-shadow: 0 1px 3px 1px #EBEBEB;
}

.section_gap {
    /*padding: 20px 0 20px!important;*/
}

.lic_span {
    width: 99%;
    display: flex;
}

.link-btn a:hover {
    color: #ffffff;
}
/* ---- image hover effect --- */

figure {
    overflow: hidden;
}

/*.column img {
	display: block;
	width: 100%;
	height: 300px;
}*/

/*Sepia*/
.column#sepia img {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.column#sepia:hover img {
    -webkit-filter: sepia(0);
    filter: sepia(0);
}

/*GrayScale*/
.column .grayscale img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.column .grayscale:hover img {
    -webkit-filter: grayscale(0) !important;
    filter: grayscale(0) !important;
}

/*Zoom In*/
.column .zoomIn img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.column img:hover {
    -webkit-transform: scale(1.3) !important;
    transform: scale(1.3) !important;
    cursor: pointer;
    z-index: 9999 !important;
    position: relative;
}

/*Zoom Out*/
.column#zoomOut img {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.column#zoomOut:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* ---- end image hover effect --- */
.speak-to-analyst .ripple:nth-child(2) {
    animation-delay: .3s;
    -webkit-animation-delay: .3s;
}

.speak-to-analyst .ripple:nth-child(3) {
    animation-delay: .6s;
    -webkit-animation-delay: .6s;
}

.speak-to-analyst .ripple {
    position: absolute;
    width: 80px;
    height: 80px;
    z-index: -1;
    left: 50%;
    top: 50%;
    opacity: 0;
    margin: -40px 0 0 -40px;
    border-radius: 100px;
    -webkit-animation: ripple 1.8s infinite;
    animation: ripple 1.8s infinite;
}

.pinkBg {
    background-color: #f37634 !important;
    background-image: linear-gradient(90deg, #f37634, #d25b1c);
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 0px;
}

.patternOverlay {
    z-index: -999 !important;
    display: none !important;
}

#rept_info {
    list-style-type: none;
    color: #23527c;
    font-size: 18px;
    font-weight: bold;
}

    #rept_info li a {
        color: #23527c;
    }

input[type="radio"]:checked + label {
    border: solid 2px #ea8b08;
    background: #007e90 !important;
    transform: translateY(-10%);
    transform: scale(1.2);
    transition: transform .5s;
    color: #ffffff !important;
    margin-top: 2px;
}

.bottom_margin {
    margin-bottom: 20px;
}

.benefits-bg {
    background-color: #ffffff;
    padding: 16px;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.benefits li {
    position: relative;
    padding-left: 60px;
    /*padding-bottom: 15px;*/
    padding-top: 15px;
    border-bottom: 1px dotted #adb9b9;
}

    .benefits li:before {
        content: "";
        background: url(../../images/benefits_icons01.png);
        width: 48px;
        position: absolute;
        left: 0;
        height: 48px;
    }

    .benefits li:nth-child(1):before {
        background-position: 0 -2px;
    }

    .benefits li:nth-child(2):before {
        background-position: 0 -56px;
    }

    .benefits li:nth-child(3):before {
        background-position: 0 -103px;
    }

    .benefits li:nth-child(4):before {
        background-position: 0 -155px;
    }

    .benefits li:nth-child(5):before {
        background-position: 0 -204px;
    }

    .benefits li:nth-child(6):before {
        background-position: 0 -251px;
    }

.zero-padding h3 {
    margin-left: 15px;
}
